.profileCard {
  border-radius: 10px;
  overflow: hidden;
  background-color: #505050;
  box-shadow: 0 0 5px rgba(0,0,0,.15);
}
.profileHeader {
  position: relative;
}
.profileImage {
  width: 100%;
}
.profileName {
  position: absolute;
  bottom: 5px;
  width: 100%;
  font-size: 25px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
}
.profileProperty {
  display: flex;
  width: 100%;
  border-bottom: 1px solid #75aea6;
}
.profilePropertyName {
  margin-left: 5px;
  margin-right: 20px;
  font-weight: bold;
}
.profilePropertyValue {
  margin-left: auto;
  margin-right: 5px;
  text-align: right;
}
.profileBigProperty {
  height: 45px;
}
.viewProfileButton {
  text-align: center;
  background-color: #444444;
  padding: 10px;
  cursor: pointer;
  font-size: 25px;
}
.viewProfileButton:hover {
  background-color: #333333;
}
